Subject: bug#16901: 24.3.50; emacs_backtrace.txt

From: Drew Adams <[email-masked]>
Date: Sat, 1 Mar 2014 10:40:16 -0800 (PST)

> > If you like, I can revert to using an older Emacs build, to see if
> > I still get such crashes.
> 
> Not unless you cannot possibly use the latest.  Since the build with
> memory allocation checks is definitely on to something, I don't see a
> need for downgrading yet; it is much more efficient to try debugging
> the problems that are flagged to us.

No, I don't have a problem, in general, with the latest - just those
occasional crashes.  I'll keep using the latest.  Thx.

I just downloaded a new build from Juanma (2014-02-28).  Will use that.